#head{
width: 1020px;
min-width: 950px; 
margin: auto;
vertical-align: top;
border-collapse: collapse;
}
#logo, #logo img{ float: left; }

#head-row{
float: right;
width: 907px;
height: 158px;
}
#first-row{
float: right;
width: 907px;
height: 34px;
}
#lang-bar{
float: left;
width: 80px;
color: white;
font-weight: bold;
}
#lang-bar .lang{
position: relative;
top: 12px;
left: 13px;
}
#lang-bar a{
color: white;
}
#lang-bar a:hover{
text-decoration: underline;
}
#icons-bar{
float: left;
margin-left: 30px;
height: 34px;
width: 300px;
}

#icons-bar img{
width: 30px;
margin-right: 5px;
position: relative;
top: 6px;
}
#slogan{
float: right;
height: 34px;
width: 195px;
color: white;
font-weight:900;
font-size: 18px;
text-align: right;
}
#slogan .slogan-txt{
position: relative;
top: 12px;
}

#second-row{
float: right;
width: 808px;
height: 23px;
margin-top: 6px;
}

#content{
position: relative;
top: -110px;
display: block;
}
#content-banner{
width: 808px;
margin-left: 30px;
text-align: center;
}

/*EVERY TOP MENU */
#main-menu{
list-style-type: none;
}
#main-menu li{
float: left;
padding-right: 18px;
width: 12%;
}
#main-menu a{
float: left;
color: #000;
font-size: 14px;
font-weight: bold;
padding-top: 5px;
text-decoration: none;
/*background: url('/img/bg-main-menu-selected.jpg') no-repeat top center;*/
}
#main-menu a:hover{ text-decoration: underline; }

/* PAGE MAIN STRUCTURE */
#main-box{
margin: 25px auto 10px auto;
border-collapse: collapse;

}
#left-side{
width: 182px;
vertical-align: top;
}

/* PAGE STRUCTURE */
#index-page, #index-page2, #index-page3{
width: 808px;
padding-top: 10px;
margin-left: 30px;
margin-left: 30px;

}
#index-page3, #index-page2{
border-radius: 7px;
/*border: #b6b6b4 solid 1px;*/
width: 808px;
margin-top: 4px;
}
#index-page2{
margin-top: 132px;
}
.index_spliter1, .index_spliter2{
float: left;
width: 48.2%;
width: 380px;

text-align: left;
}
.index_spliter2{ 
float: right; 
width: 375px;
}

/* SHOP MENU */
#carts{
position: relative;
float: right;
}

#sub-menu-title{
position: relative;
float: left;
color: #555851;
font-weight: bold;
}
#sub-menu{
list-style-type: none;
margin-top: 7px;
}
#sub-menu li{ padding-bottom: 1px; }
#sub-menu a{
display: block;
padding-left: 17px;
border: 1px solid #d5d5d5;
background: #f6f6f6 url('/img/bg-submenu.jpg') no-repeat 5px center;
text-decoration: none;
color: #000000;
padding-top: 1px;
padding-bottom: 1px;
}
#sub-menu a span{
padding: 1px;
display: block;
background: url('/img/bg-submenu-span.jpg') no-repeat bottom right;
}
#sub-menu a.selected, #sub-menu a:hover, .selecteds{
color: #ff2200;
text-decoration: none;
border: 1px solid #ff2200;
background: #f6f6f6 url('/img/bg-submenu-selected.jpg') no-repeat 5px center;
}
#sub-menu a.selected span, #sub-menu a:hover span{ background: url('/img/bg-submenu-span-selected.jpg') no-repeat bottom right; }
#moto0,#moto1,#moto2,#moto3,#moto4,#moto5,#moto6, #tun1, #tun2, #akkb1, #akkb2, #akkb3, #akkb4, #lkks, #ooils1, #ooils2, #about-latakko, #about-apply, #r1, #r2, #r3, #kravas, #autobusi, #militarie, #laucinieki, #mezi, #industrialie, #dsk1, #dsk2{
width: 160px; 
float: right;
}
#lkks{
	width: 130px;
}

/* LAIKAPSTAKLU BILDE */ 
#weather{
margin-top: 5px;
text-align: center;
font-weight: bold;
}

.sideBanner{ margin-top: 10px; }

#footer{ 
width: 1120px;
margin: auto;
position: relative;
left: 30px;

}
#footer .footRow{
width: 1120px;
margin: auto;
margin-top: 5px;
}
#footer .footPic{
width: 140px;
float: left;
text-align: center;
}

.mainThree{
float: left;
width: 252px;
margin-top: 25px;
}
.ru .mainThree{
width: 252px;
}
@font-face {
font-family: 'Customs';
src: url('/scripts/fonts/HelveticaNeueLTPro-Lt.ttf');
}
#index-search-tyre-size .tyre-contents {
float: left;
}
#index-search-disc-size .disc-contents {
float: right;
}
#index-search-tyre-head {
margin-left: 65px;
}
#index-search-disc-head {
margin-right: 35px;
}
#index-search-tyre-head div {
float: left;
margin-right: 4px;
}
#index-search-disc-head div {
float: right;
margin-right: 10px;
}
#index-search-tyre-head .riepas, #index-search-disc-head .diski {
font-size: 16px;
font-weight: bold;
margin-top: 10px;
}
#index-search-tyre-head .by-size, #index-search-disc-head .by-car, #main-news-head .main-testi {
background-color: white;
border-left: 1px solid #B6B6B4;
border-right: 1px solid #B6B6B4;
border-top: 1px solid #B6B6B4;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
color: red;
font-weight: bold;
padding: 9px 0;
position: relative;
text-align: center;
top: 1px;
width: 100px;
}
#index-search-tyre-head .by-car, #index-search-tyre-head .by-lauk, #index-search-tyre-head .by-lauk2, #index-search-disc-head .by-brand, #index-search-tyre-head .by-all, #index-search-tyre-head .by-bus, #index-search-tyre-head .by-mil, #main-news-head .main-zinat, #main-news-head .main-jaunumi, #main-news-head .main-key {
background-color: white;
border-left: 1px solid #B6B6B4;
border-right: 1px solid #B6B6B4;
border-top: 1px solid #B6B6B4;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
cursor: pointer;
margin-top: 6px;
padding: 6px 3px;
text-align: center;
width: 100px;
}
#index-search-tyre-head .by-size img, #index-search-tyre-head .by-lauk img, #index-search-tyre-head .by-lauk2 img, #index-search-disc-head .by-car img, #main-news-head .main-testi img, #index-search-disc-head .by-brand img, #index-search-tyre-head .by-all img, #index-search-tyre-head .by-bus img, #index-search-tyre-head .by-mil img {
margin-bottom: 2px;
padding-right: 5px;
}
#index-search-tyre-head .by-car img, #index-search-disc-head .by-brand img, #main-news-head .main-zinat img, #main-news-head .main-jaunumi img, #main-news-head .main-key img {
padding-right: 5px;
}
#tyre-contents-table, #disc-contents-table {
-moz-border-bottom-colors: none;
-moz-border-image: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background: url("/img/index-search-bg.jpg") repeat-x scroll 0 0 transparent;
border-color: #B6B6B4 #B6B6B4 red;
border-style: solid;
border-top-left-radius: 9px;
border-width: 1px 1px 2px;
height: 100px;
width: 320px;
}
#tyre-search-button, #disc-search-button, #moto-search-button {
background: url("/img/button-search.jpg") repeat scroll 0 0 transparent;
border-collapse: collapse;
cursor: pointer;
height: 23px;
/*margin-left: 230px;*/
padding: 0;
text-align: center;
width: 121px;
}
#disc-search-button {
float: right;
margin-right: 20px;
}
#disc-contents-table {
width: 313px;
}
#main-news-head {
margin-left: 15px;
margin-top: 40px;
}
#main-news-head .main-testi, #main-news-head .main-zinat, #main-news-head .main-jaunumi, #main-news-head .main-key {
width: 140px;
}
#main-news-head div {
float: left;
margin-right: 10px;
}
#main-news-block {
border: 1px solid #B6B6B4;
height: 250px;
margin-bottom: 30px;
width: 100%;
}
.main-rt, .main-dz, .main-rj, .main-kpz {
margin: 15px 15px 0;
}
#index-page3{
margin-top:6px;
overflow: hidden;
}
#slidosais_baneris{
position:fixed;
bottom:0;
width: 2000px;
z-index: 9999;
width:2000px;
}
#slidosais_baneris li{
float: left;
height: 60px;
margin: 0;
width: 1000px;
}
.tyre_symbols_help{
background: url("/img/tyre_markings.jpg") no-repeat scroll 0 0 transparent;
float: right;
height: 200px;
left: 0;
position: relative;
top: 0;
width: 460px;
}
.tyre_symbols_help span {
display: block;
width: 30px;
height: 20px;
position: absolute;
text-indent: -9999px;
background-repeat: no-repeat;
background-image: url("/img/tyre_markings_active2.jpg");
background-position: -999px -999px;
cursor: pointer;
}
.tyre_symbols_help .width {
height: 35px;
left: 215px;
top: 68px;
width: 55px;
}
.tyre_symbols_help .height {
height: 28px;
left: 281px;
top: 61px;
width: 39px;
}
.tyre_symbols_help .size {
height: 28px;
left: 335px;
top: 61px;
width: 35px;
}
.tyre_symbols_help .li {
height: 28px;
left: 368px;
top: 67px;
width: 41px;
}
.tyre_symbols_help .si {
height: 25px;
left: 410px;
top: 76px;
width: 25px;
}
.tyre_symbols_help .width:hover, .tyre_symbols_help .width_hover {
background-position: -215px -68px;
}
.tyre_symbols_help .height:hover, .tyre_symbols_help .height_hover {
background-position: -281px -61px;
}
.tyre_symbols_help .size:hover, .tyre_symbols_help .size_hover {
background-position: -335px -61px;
}
.tyre_symbols_help .li:hover, .tyre_symbols_help .li_hover {
background-position: -368px -67px;
}
.tyre_symbols_help .si:hover, .tyre_symbols_help .si_hover {
background-position: -410px -76px;
}
.tyre_symbols_help .info {
background: none repeat scroll 0 0 #E8E8E8;
height: 48px;
left: 110px;
padding: 10px 15px;
position: absolute;
top: -15px;
width: 160px;
}
.tyre_symbols_help .info div {
display: none;
width: 160px;
}
.tyre_symbols_help .info div.none {
display: block;
}
.akcija_riepas_ru{
background:url('../../img/top5-riepasv2-ru.png') no-repeat !important;
padding:65px 0 10px 0;
}
#akcija_riepas table{
border-collapse:collapse;
}
#akcija_riepas table td{
text-align: left;
    vertical-align: middle !important;
	padding-bottom: 8px
}
.akcijas_riepa a{
color:#0B769E;
}
.akcijas_riepa a:hover{
color:#FC0000;
text-decoration:underline;
}
.akcijas_cena{
color:#FC0000;
font-size: 14px;
text-align:center !important;
font-weight:700 !important;
}
.cenapad2{
padding-left:2px;
}
#content-banner{
height: 125px;
overflow:hidden;
}

#akcija_riepas table{
border-collapse:collapse;
}
#akcija_riepas table td{
text-align: left;
    vertical-align: middle !important;
	padding-bottom: 8px
}
.akcijas_riepa a{
color:#0B769E;
}
.akcijas_riepa a:hover{
color:#FC0000;
text-decoration:underline;
}
.akcijas_cena{
color:#FC0000;
font-weight:bold
}
.cenapad2{
padding-left:2px;
}
.wpdate{float:left}
.attachment-thumbnail{
width:90px;
height:60px;
}